<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/* @var $block \Magento\Catalog\Block\Product\View\Options */
?>

<?php $_options = $block->decorateArray($block->getOptions()) ?>
<?php if (count($_options)):?>
<script type="text/x-magento-init">
    {
        "#product_addtocart_form": {
            "priceOptions": {
                "optionConfig": <?php /* @escapeNotVerified */ echo $block->getJsonConfig()?>,
                "controlContainer": ".field",
                "priceHolderSelector": "[data-role=priceBox]"
            }
        }
    }
</script>
  <h3><?php echo __('Product Options') ?></h3>
    <?php foreach ($_options as $_option): ?>
        <?php echo $block->getOptionHtml($_option) ?>
    <?php endforeach; ?>
<?php endif; ?>
